{
  "language_code": "en",
  "articles": ["the"],
  "categories": {
    "noun": {
      "display_key": "category_noun",
      "formatter": "(pl: {plural})",
      "fields": [
        {
          "key": "plural",
          "display_key": "prop_plural",
          "type": "text"
        }
      ]
    },
    "verb": {
      "display_key": "category_verb",
      "formatter": "({past_tense}, {past_participle})",
      "fields": [
        {
          "key": "past_tense",
          "display_key": "prop_past_tense",
          "type": "text"
        },
        {
          "key": "past_participle",
          "display_key": "prop_past_participle",
          "type": "text"
        }
      ]
    },
    "adjective": {
      "display_key": "category_adjective",
      "formatter": "({comparative}, {superlative})",
      "fields": [
        {
          "key": "comparative",
          "display_key": "prop_comparative",
          "type": "text"
        },
        {
          "key": "superlative",
          "display_key": "prop_superlative",
          "type": "text"
        }
      ]
    },
    "article": {
      "display_key": "category_article",
      "fields": []
    },
    "preposition": {
      "display_key": "category_preposition",
      "fields": []
    },
    "adverb": {
      "display_key": "category_adverb",
      "fields": []
    },
    "pronoun": {
      "display_key": "category_pronoun",
      "fields": []
    },
    "conjunction": {
      "display_key": "category_conjunction",
      "fields": []
    },
    "sentence": {
      "display_key": "category_sentence",
      "fields": []
    }
  }
}
